
import { PrismaPg } from '@prisma/adapter-pg';
import { Pool } from 'pg';
import { PrismaClient } from 'prisma/postgres/generated/prisma/client/postgres/client';

const pool = new Pool({
  connectionString: process.env.DATABASE_URL_STAGING,
});

export const postgresClient = new PrismaClient({
  adapter: new PrismaPg(pool),
});